Subject: Fwd: Colin Havener Comission and Reimbursment
From: Accounts Department <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 30 Sep 2016 12:15:50 -0400

---------- Forwarded message ----------
From: Colin Havener <[email-masked]>
Date: Fri, Sep 30, 2016 at 11:46 AM
Subject: Re: Colin Havener Comission and Reimbursment
To: Accounts Department <[email-masked]>
Cc: Dani Balarezo <[email-masked]>, Gene Frisco <[email-masked]>

Hello Daisy,

I am sorry I believe the word commission may be where we are getting hung
up here.  Through mindbody this can be looked up by looking at pay roll.
In the attached document that I sent you is a direct breakdown from
Mindbody, not something I made up.  These are services that I performed and
was not compensated for in the period of 9/5-9/18.

I have been holding down two hats.  Director of Massage for Asanda Aveda
and Asanda [Comfort Zone] in NYC.
I more recently have been placed on a salary position as GM for Asanda Air
Seattle-Tacoma.
In between trips I performed the remainder of membership clients on my
books.

So the check that was deposited by Dani for me while I was on assignment is
missing either the full compensation of my salary position or the remaining
payroll of the massages I performed in house.

I hope this adds clarity to what I am trying to relate.

Thank You for Your Time,

Colin

 Colin Havener
 Director of Massage
  598 Broadway, New York
  M 6074378135

On Fri, Sep 30, 2016 at 6:53 AM, Accounts Department <
[email-masked]> wrote:

> Hi Colin,
>
> I am sorry the $81 is not commission amount its tips amount, you  have 2
> profile in MindBody and the total amount of tips is ($20+$61), I have
> checked you has no commission for 9/5-9/18. Please let me know if you have
> any question.
>
> Thank you,
> Daisy
>
> On Fri, Sep 30, 2016 at 1:10 AM, Colin Havener <[email-masked]>
> wrote:
>
>> Hello Daisy,
>>
>> The $81 dollars for commission does not make any sense to me as the
>> mindbody report is an exact PDF of payroll for the services rendered by
>> myself in the payroll period. Please double check. I would be curious as to
>> how you came to that number. Please explain.
>>
>> The reimbursement breakdown can be viewed by both Dani and Gene in
>> reference to expenses.  All of which come from my time in Seattle, working
>> without an office for meetings, and travel expenses.  If they have any
>> questions I am open to discussing but do not find fault in my
>> representation of expenses.
>>
>> Thank You,
>>
>> Colin Havener
>>
>> Sent from my iPhone
>>
>> On Sep 29, 2016, at 2:16 PM, Accounts Department <
>> [email-masked]> wrote:
>>
>> Hi Colin,
>>
>> We were compensated your commission in amount of $81 for last paycheck
>> (9/5-9/18). Do you have question about that? I am able to give you the pay
>> cycle again if you need. For tips, I read your report and will find out
>> that. Regarding of your reimbursement, do you have the approval from Dani
>> or Gene? If so, I can go ahead to do that.
>>
>> --
>> Thank you,
>> Daisy
>> Accounts Department
>> Asanda Spa Lounge
>> 598 Broadway, 3rd FL.
>> New York, NY 10012
>>
>> On Thu, Sep 29, 2016 at 2:50 PM, Colin Havener <[email-masked]>
>> wrote:
>>
>>> Hello,
>>>
>>> Please make sure to send a commission check for the massages and tips
>>> from the last pay period to Dani Balerezo for Colin Havener.
>>> Please see the attached PDF break down which was not included on the
>>> last pay roll.
>>>
>>>
>>> Please Send a non taxed Reimbursement check to Colin Havener for
>>> expenses on work assignment in Seattle- Tacoma.  Expense Breakdown
>>> attached. Receipts available and currently in my possession.
>>>
>>>
>>> Thank You,
>>>
>>> Colin Havener
>>>
>>>  Colin Havener
>>>  Director of Massage
>>>   598 Broadway, New York
>>>   M 6074378135
>>>
>>
>>
>>
>>
>>
>
>
> --
> Thank you,
>
> Accounts Department
> Asanda Spa Lounge
> 598 Broadway, 3rd FL.
> New York, NY 10012
>

-- 
Thank you,

Accounts Department
Asanda Spa Lounge
598 Broadway, 3rd FL.
New York, NY 10012